.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the NavigationMeshInstance.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_NavigationMeshInstance:

NavigationMeshInstance
======================

**Inherits:** :ref:`Spatial<class_spatial>` **<** :ref:`Node<class_node>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------



Member Variables
----------------

  .. _class_NavigationMeshInstance_enabled:

- :ref:`bool<class_bool>` **enabled**

  .. _class_NavigationMeshInstance_navmesh:

- :ref:`NavigationMesh<class_navigationmesh>` **navmesh**


